.mainMenu_fullWidthCont {
  width: 100%;
  margin: 0px auto;
  padding: 0px;
  border: 0px;
  background: url("../images/mainMenu/psl_header_bg_repeat.png") repeat-x;
  height: 205px;
  margin-top: -15px;
  position: relative;
  z-index: 20000;
}

.mainMenuCont {
  width: 1000px;
  border: 0px;
  padding: 0px;
  margin: 0px auto;
  
}


.mainMenu_leftCont {
    width: 379px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    float: left;
    text-align: right;
    
}

.mainMenu_logoCont {
    width: 242px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    float: left;
}

.mainMenu_rightCont {
    width: 379px;
    margin: 0px;
    border: 0px;
    padding: 0px;
    float: left;
}









.mainMenu_leftCont ul.mainNav {
  margin: 0px;
  padding: 0px;
  border: 0px;
  list-style: none;
  height: 40px;
  padding-top: 100px;
  float: right;
}
.mainMenu_rightCont ul.mainNav {
  margin: 0px;
  padding: 0px;
  border: 0px;
  list-style: none;
  height: 40px;
  padding-top: 100px;
  float: left;
}


.mainMenu_leftCont ul.mainNav li, .mainMenu_rightCont ul.mainNav li  {
  font-family: 'AFBatterseaMed';
    height: 34px;
  position: relative;
  display: block;
  color: #888888;
  margin: 0px;
  padding: 0px;
  font-size: 20px;
   z-index:5000;
   float: left;
   padding-right: 9px;
}


.mainMenu_leftCont ul.mainNav li a {
  display: block;
  padding: 0px;
  text-decoration: none;
  color: #888888;
}
.mainMenu_rightCont ul.mainNav li a {
  display: block;
  padding: 0px;
  text-decoration: none;
  color: #888888;
}


.mainMenu_leftCont ul.mainNav li a:hover {
  text-decoration: none;
  color: #0086CB;
}
.mainMenu_rightCont ul.mainNav li a:hover {
  text-decoration: none;
  color: #0086CB;
}

.mainMenuCont ul.mainNav li ul.ssnav {
  font-family: Helvetica;
  
  padding: 0px;
  margin: 0px;
  border: 0px;
  margin-top: 0px;
  margin-left: 3px;
  height: auto;
}

.mainMenuCont ul.mainNav li ul.ssnav li {
  color: white;
  background: none;
  padding: 0px;
  margin: 0px;
  border: 0px;
  height: auto;
  line-height: 15px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.mainMenuCont ul.mainNav li ul.ssnav li a {
  font-family: Helvetica;
  font-size: 12px;
  color: white;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: left;

}
	
.subnavDivTest {
  
  position:absolute; 
	left:0; 
  display: none;
	margin:8px 0 0 -1px; 
	padding:0; 
  background: blue;
  list-style:none;
  -moz-border-top-left-radius: 10px; /* Firefox */
  -webkit-border-top-left-radius: 10px; /* Safari, Chrome */
  border-top-left-radius: 10px; /* CSS3 */
  
  -moz-border-bottom-right-radius: 10px; /* Firefox */
  -webkit-border-bottom-right-radius: 10px; /* Safari, Chrome */
  border-bottom-right-radius: 10px; /* CSS3 */

 -moz-opacity:.90; 
 filter:alpha(opacity=90); 
 opacity:.90;
 
 /* Mozilla Firefox */ 
  background: -moz-linear-gradient(top, #5DABD7 0%, #0287cB 100%);

  /* Opera */ 
  background: -o-linear-gradient(top, #5DABD7 0%, #0287cB 100%);

  /* Webkit (Safari/Chrome 10) */ 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0287cB), color-stop(1, #0287cB));

  /* Webkit (Chrome 11+) */ 
  background: -webkit-linear-gradient(top, #5DABD7 0%, #0287cB 100%);

 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5DABD7', endColorstr='#0287cB',GradientType=0 ); /* IE6-9 */

  
  
}

.subnavDiv_new {
    position:absolute; 
    left:0; 
    display: none;
     
	padding:0; 
    list-style:none;
    background: white;
}










.subnavDiv hr {
  margin: 0px;
  padding: 0px;
  border: 0px;
  border-top: 1px solid #333333;
}

#ssnav_contactDiv {
  
}
#ssnav_contactDiv a {
  color: #333333;
  font-size: 12px;
  
}

#subMenuTextFormat {
  color: #333333;
  font-size: 12px;
 
}
#subMenuTextFormat h4 {
  font-family: Helvetica;
  color: white;
  font-size: 16px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  opacity: 1;
  
}
#subMenuTextFormat hr {
  border: 0px;
  border-top: 2px solid #9AcDe8;
  margin-top: 3px;
  margin-bottom: 3px;
  padding: 0px;
}


.ssnav_fullWidthCont {
  
  
}
.ssnav_fullWidthCont hr {
   border: 0px;
  border-top: 2px solid #9AcDe8;
  margin-top: 0px;
  margin-bottom: 6px;
  padding: 0px;
  height: 2px;
}
.ssnav_fullWidthCont a {
  font-family: Helvetica;
  font-size: 12px;
  color: white;
  padding: 0px;
  margin: 0px;
  border: 0px;
  text-align: left;
}



#subnav_services {
    width: 420px;
}
#subnav_aboutus {
    width: 220px;   
    
}
#subnav_compressors {
    width: 620px;
    left: -240px;
}
#subnav_solutions {
    width: 420px;
}
